@charset "utf-8";
.ny-banner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.ny-banner>img {
	width: 100%;
	display: block
}

.ny-tit {
	position: absolute;
	left: 13.5%;
	bottom: 32.5%;
	width: 100%;
	font-size: 0;
}

.ny-tit>h2 {
	font-size: 34px;
	color: #ffffff;
	line-height: 36px;
	font-weight: 600
}

.ny-tit>p {
	font-weight: 600;
	font-size: 60px;
	color: #ffffff;
	opacity: 0.4;
	line-height: 60px;
}

.ny-nav {
	position: absolute;
	bottom: 0;
	width: 100%
}

.ny-nav ul {
	max-width: 73%;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;
	text-align: center
}

.ny-nav ul::-webkit-scrollbar {
	height: 6px;
	width: 0
}

.ny-nav ul::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: rgba(255, 255, 255, 0.5)
}

.ny-nav ul::-webkit-scrollbar-track {
	border-radius: 5px;
	background-color: transparent
}

.ny-nav3 ul::-webkit-scrollbar {
	height: 2px;
	width: 0
}

.ny-nav3 ul::-webkit-scrollbar-thumb {
	border-radius: 40px;
	background-color: #004c94
}

.ny-nav ul li {
	display: inline-block;
	text-align: center;
	margin: 0 4%
}

.ny-nav ul li a {
	color: #fff;
	font-size: 20px;
	padding-bottom: 40px;
	display: inline-block;
	text-align: center
}

.ny-nav ul li a:hover {
	font-weight: 600
}

.ny-nav ul .on a {
	border-bottom: 3px solid #fff;
	font-weight: 600
}

.ny-nav3 {
	background-color: #dfe8f1;
	display: none
}

#showNav3 {
	display: block
}

.ny-nav3 ul {
	max-width: 75%;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
	white-space: nowrap;
	text-align: center;
}

.ny-nav3 ul li {
	display: inline-block;
	text-align: center;
	margin: 0px 1%;
}

.ny-nav3 ul li a {
	display: inline-block;
	font-size: 15px;
	color: #333333;
	line-height: 68px;
}

.ny-nav3 ul .on a {
	color: #065fb3;
	font-weight: 600
}

.ny-nav3 ul li a:hover {
	color: #065fb3;
	font-weight: 600
}

#jbxx-nav ul {
	max-width: 90%
}

#jbxx-nav ul li {
	margin: 0 0.5%
}

.nymain {
	background: url(../img/mlxy-bj.png) no-repeat center top #fbfbfb;
	background-size: 100% 100%;
	padding: 60px;
min-height:800px;
}

.nymain2 {
	background: none
}
/*左侧二级导航开始*/
.nymain .leftNav {
	float: left;
	width: 300px;
	position: relative;
	margin-right: 30px;
	background: #fff;
}

.nymain .leftNav>h2 {
	line-height: 100px;
	color: #fff;
	background:url(../images/bjbj1.png) no-repeat center right #2267b1;

	background-size: cover;
background-size:70%;
	font-size: 32px;
	font-weight: bold;
	overflow: hidden;
	text-align: center;

}

.nymain .leftNav>ul {
	position: relative;
	padding-bottom: 80px;
}

.nymain .leftNav>ul::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background: #f4f4f4;
}

.nymain .leftNav>ul>li {
	position: relative;

}

.nymain .leftNav>ul>li:first-child {
	border-top: none;
}

.nymain .leftNav>ul>li>a {
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 76px;
	text-align: center;
	position: relative;
}

.nymain .leftNav>ul>li>a::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 6px;
	background: #2267b1;
	display: none;
	transition: all 0.3s;
}

.nymain .leftNav>ul>li.on>a {
	background-color: #efefef;
	color: #2267b1;
}

.nymain .leftNav>ul>li.on>a::after {
	display: block;
}

.nymain .leftNav>ul>li.active>a {
	background-color: #eef7fd;
	color: #2267b1;
}

.nymain .leftNav>ul>li.active>a::after {
	display: block;
}

.nymain .leftNav>ul>li.on>a {
	color: #2267b1;
}

.nymain .leftNav>ul>li:hover>a {
	background-color: #eef7fd;
	color: #2267b1;
}

.nymain .leftNav>ul>li:hover>a::after {
	display: block;
}

.nymain .leftNav ul li.active {}

.nymain .leftNav ul li.active ul {
	display: block;
}

.nymain .leftNav ul li a:hover {
	color: #2267b1;
}

.nymain .leftNav>ul>li>ul {
	display: none;
	padding-top: 10px;
}

.nymain .leftNav>ul>li>ul>li>a {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	color: #666666;
}
.nymain .leftNav>ul>li>ul>li>a.active{font-weight:bold; color:#000;border-bottom: #f8f8f8 1px solid;}
.ny-right {
	overflow: hidden;
}

.ny-rcom {
	font-size: 24px;
	color: #0f5aab;
	margin-bottom: 15px;
	font-weight: normal;
}


.position>div {
	position: relative;
	text-align: right;
	font-size: 0;
	line-height: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.position h3 {
	position: absolute;
	width: 235px;
	font-size: 28px;
	font-weight: bold;
	color: #333;
	text-align: left;
	top: 0;
	left: 0;
}

.position h3::after {
	position: absolute;
	right: -37px;
	bottom: -30px;
	width: 74px;
	height: 74px;
	background: url(../images/dq-col-book.png) no-repeat;
	background-size: 100% 100%;
	z-index: 9;
}

.position span {
	font-size: 16px;
	vertical-align: middle;
}

.position img {
	vertical-align: middle;
	margin-right: 10px;
}

.position a {
	font-size: 16px;
	margin: 0 5px;
	vertical-align: middle;
}

.position a:hover {
	color: #2267b1;
}

/*左侧二级导航结束*/

.mlxy {
	padding: 4% 3.2%;
	background: #fff
}

.group-big li a {
	display: block
}

.group-big li a .pic {
	padding-top: 63.6%;
	display: block;
	position: relative;
	overflow: hidden
}

.group-big li a .pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 0.3s
}

.group-big li a img {
	display: block;
	width: 100%
}

.group-big .slick-prev,
.group-big .slick-next {
	width: 55px;
	height: 55px
}

.group-big .slick-prev {
	background: url(../img/mlxy-prev.png) no-repeat;
	background-size: 100% 100%;
	left: 4%
}

.group-big .slick-next {
	background: url(../img/mlxy-next.png) no-repeat;
	background-size: 100% 100%;
	right: 4%
}

.group-sml {
	margin-top: 20px
}

.group-sml li.slick-current.slick-active a {
	border: 3px solid #115db0;
	padding: 2px
}

.group-sml li a {
	display: block;
	border: 3px solid transparent;
	padding: 2px
}

.group-sml li a .pic {
	padding-top: 63.3%;
	display: block;
	position: relative;
	overflow: hidden
}

.group-sml li a img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 0.3s
}

.lsyg {
	padding: 70px 5%;
	background: #fff;
	font-size: 0
}

.lsyg-tit {
	background: url(../img/lsyg-bj.png) no-repeat;
	background-size: cover;
	padding: 43px 36px;
	font-size: 18px;
	line-height: 36px;
	color: #ffffff
}

.lsyg-list {
	padding-left: 14px
}

.lsyg-list ul {
	border-left: 1px solid #dcdcdc;
	padding: 55px 36px
}

.lsyg-list ul li {
	margin-bottom: 60px
}

.lsyg-list ul li h3 {
	font-size: 22px;
	font-style: italic;
	line-height: 35px;
	color: #065fb3;
	position: relative
}

.lsyg-list ul li h3::before {
	content: '';
	position: absolute;
	top: 5px;
	left: -49px;
	width: 24px;
	height: 24px;
	background: url(../img/lsyg-list.png) no-repeat
}

.lsyg-list ul li p {
	font-size: 16px !important;
	line-height: 40px !important;
	color: #666666;
	text-indent: 2em
}

.jbxx ul li {
	padding: 15px;
	background: #fff;
	transition: all 0.6s;
	margin-bottom: 40px
}

.jbxx ul li a {
	display: block
}

.jbxx ul li:hover {
	background-color: #004c94
}

.jbxx ul li:hover b {
	color: #fff
}

.jbxx ul li:hover span {
	color: #fff
}

.jbxx ul li:hover h2 {
	color: #fff;
	border-bottom: 2px solid rgba(229, 229, 229, 0.2)
}

.jbxx ul li:hover p {
	color: #fff
}

.jbxx ul li:hover .jbxx-line {
	background-color: #fff
}

.jbxx ul li:hover .jbxx-more {
	background: url(../img/jbxx-more.png) no-repeat;
	background-position: left center;
	color: #fff
}

.jbxx-date {
	float: left;
	width: 150px;
	height: 128px;
	padding: 27px 22px;
	background: url(../img/s3-tb.png) no-repeat right;
	background-size: cover;
	margin-right: 2.6%
}

.jbxx-date b {
	font-size: 48px;
	color: #065fb3;
	display: block;
	line-height: 26px
}

.jbxx-date span {
	font-size: 22px;
	color: #065fb3;
	display: block
}

.jbxx-line {
	margin: 15px 0px;
	width: 17px;
	height: 4px;
	background-color: #005bac
}

.jbxx-info {
	overflow: hidden
}

.jbxx-info h2 {
	font-size: 18px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
	padding-bottom: 15px;
	border-bottom: 2px solid #e5e5e5;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.jbxx-info p {
	font-size: 16px;
	line-height: 28px;
	color: #999999;
	margin-top: 15px;
	height: 56px;
	overflow: hidden;
	text-overflow: ellipsis
}

.jbxx-more {
	background: url(../img/jbxx-more1.png) no-repeat;
	background-position: left center;
	padding-left: 70px;
	float: right;
	font-size: 16px;
	line-height: 26px;
	color: #333
}

.paging {
	text-align: center
}

.paging a:first-child,
.paging a:last-child {
	border: solid 1px #bfbfbf;
	padding: 10px 20px
}

.paging a {
	border: solid 1px #bfbfbf;
	display: inline-block;
	font-size: 14px;
	color: #666666;
	padding: 10px 15px;
	margin: 0 10px
}

.paging a:hover {
	color: #fff;
	background: #1e69bd
}

.xyxw ul li {
	padding: 24px 40px;
	margin-bottom: 54px;
	background-color: #fff;
	transition: all 0.6s
}

.xyxw ul li:hover {
	background-color: #004c94
}

.xyxw ul li:hover h2 {
	color: #fff;
	border-bottom: 1px solid rgba(229, 229, 229, 0.2)
}

.xyxw ul li:hover p {
	color: #fff
}

.xyxw ul li:hover b {
	color: #fff
}

.xyxw ul li:hover span {
	color: #fff
}

.xyxw ul li:hover .jbxx-more {
	color: #fff;
	background: url(../img/jbxx-more.png) no-repeat
}

.xyxw-pic {
	float: left;
	width: 325px;
	height: 201px;
	overflow: hidden;
	margin-right: 2.5%
}

.xyxw-pic>img {
	transition: all 1s;
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
	display: block
}

.xyxw-pic>img:hover {
	transform: scale(1.05)
}

.xyxw-info {
	overflow: hidden
}

.xyxw-info h2 {
	font-size: 18px;
	color: #333333;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.xyxw-info p {
	margin-top: 20px;
	font-size: 16px;
	line-height: 32px;
	height: 64px;
	color: #999999;
	overflow: hidden;
	text-overflow: ellipsis
}

.xyxw-bottom {
	margin-top: 40px
}

.xyxw-bottom b {
	font-size: 24px;
	color: #065fb3;
	margin-right: 6px
}

.xyxw-bottom span {
	font-size: 16px;
	color: #065fb3
}

.xyxw-date {
	float: left
}

.xyjj {
	position: relative
}

.xyjj-pic {
	width: 56%;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 86px
}

.xyjj-pic>img {
	width: 100%;
	height: 100%;
	transition: all 1s
}

.xyjj-pic>img:hover {
	transform: scale(1.05)
}

.xyjj-txt {
	float: right;
	width: 60%;
	padding: 59px 3.8%;
	background-color: #065fb3;
	background-color: #065fb3;
	z-index: 1
}

.xyjj-txt h2 {
	text-align: center;
	font-size: 34px;
	color: #ffffff;
	background: url(../img/xyjj-tit-bj.png) no-repeat;
	background-size: 100%;
	background-position: center bottom;
	line-height: 56px
}

.xyjj-txt p {
	font-size: 18px;
	line-height: 36px;
	color: #ffffff;
	padding-left: 27%;
	padding-top: 56px
}

.xyjj-more {
	font-size: 16px;
	color: #ffffff;
	display: block;
	padding-left: 70px;
	background: url(../img/jbxx-more.png) no-repeat;
	background-position: left center;
	margin-top: 60px
}

.xyjj-more:hover {
	text-decoration: underline
}

.xyjj-top {
	font-size: 0
}

.xyjj-data {
	margin-top: 90px;
	background-image: linear-gradient( #eff6fd, #eff6fd), linear-gradient( #f4f8fb, #f4f8fb);
	background-blend-mode: normal, normal;
	padding: 55px 0
}

.xyjj-data ul li {
	width: 16.6%;
	float: left;
	border-left: 1px solid #d2d2d2
}

.xyjj-data ul li:first-child {
	border: none
}

.xyjj-data ul li a {
	display: block;
	text-align: center
}

.xyjj-data ul li a b {
	font-family: Impact;
	font-size: 42px;
	letter-spacing: 2px;
	color: #093e96
}

.xyjj-data ul li a span {
	font-size: 16px;
	color: #333333
}

.xyjj-data ul li a p {
	font-size: 16px;
	line-height: 30px;
	color: #333333
}

.xyjj-info {
	margin-top: 48px
}

.xyjj-info b {
	font-size: 18px;
	line-height: 36px;
	font-weight: 600;
	color: #065fb3
}

.xyjj-info p {
	font-size: 16px;
	line-height: 36px;
	color: #333333;
	text-indent: 2em
}

.jxxb {
	background: #fff;
	padding: 80px
}

.jxxb1,
.jxxb2 {
	background-color: #f4f8fa;
	padding: 20px;
	margin-bottom: 40px;
	position: relative;
	padding-left: 280px;
	min-height: 270px
}

.jxxb-tit {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 239px;
	height: 100%;
	background: url(../img/jxxb-tit-icon.png) no-repeat center bottom;
	background-size: 100% auto;
	background-color: #065fb3
}

.jxxb-tit h2 {
	text-align: center;
	padding-top: 50%;
	font-size: 24px;
	letter-spacing: 1px;
	color: #ffffff;
	min-height: 150px
}

.jxxb-c {
	overflow: hidden
}

.jxxb-c ul {
	overflow: hidden
}

.jxxb-c ul li {
	float: left;
	width: 45%
}

.jxxb-c ul li:nth-child(even) {
	margin-left: 5%
}

.jxxb-c ul li a {
	display: block;
	font-size: 18px;
	color: #333333;
	line-height: 24px;
	height: 48px;
	margin: 10px 0
}

.jxxb-c ul li a:hover {
	color: #065fb3;
	font-weight: 600
}

.info-l {
	float: left;
	margin-right: 13.5%
}

.info-r {
	overflow: hidden
}

.jxxb2 {
	padding-right: 280px;
	padding-left: 40px
}

.jxxb2>.jxxb-tit {
	left: inherit;
	right: 0
}

.nry-tit h2 {
	text-align: center;
	font-family: 'sySong';
	font-size: 30px;
	font-weight: bold;
	color: #111;
	padding: 30px 0
}

.nry-tit p {
	text-align: center
}

.nry-tit p span {
	display: inline-block;
	margin: 0 10px;
	font-size: 16px;
	color: #111;
	opacity: 0.6
}

.nry-tit {
	padding-bottom: 30px
}

.nry-t div {
	color: #333;
	font-size: 16px !important;
	line-height: 36px !important;
	margin-bottom: 10px;
	font-family: 微软雅黑 !important
}

.nry-t img {
	max-width: 100%;
	height: auto !important;
}

.nry-t p {
	color: #333;
	font-size: 16px !important;
	line-height: 36px !important;
	margin-bottom: 10px;
	font-family: 微软雅黑 !important
}

.nry-t p strong {
	font-weight: 700;
	font-size: 20px
}

.nry-t p span {
	color: #333;
	font-size: 16px !important;
	line-height: 36px !important;
	margin-bottom: 10px;
	font-family: 微软雅黑 !important
}

.nry-t {
	border-bottom: 1px dashed #999
}

.nry-p {
	text-indent: initial;
	font-size: 16px;
	line-height: 36px;
	color: #333333;
	margin-top: 30px;
	position: relative;
	z-index: 99
}

.nry-p a {
	color: #333
}

.nry-p a:hover {
	color: #0752a5
}

@media screen and (max-width:1520px) {
	.nymain {
		padding: 40px
	}
}
.list_box_24{  display:flex; flex-wrap:wrap}
.list_box_24 li{ width:50%; padding:0 1.25rem; margin-bottom:2.5rem;height:9rem;}
.list_box_24 li a{ display:flex; padding:1.875rem 1.875rem 1.5rem; position:relative; transition:.5s; align-items:center; border:#0054a3 1px solid; background:url(../images/list_box_24_bg.jpg) center bottom no-repeat; background-size:cover; box-shadow: 0px 2px 29px 0px rgba(60, 73, 67, 0.11);}
.list_box_24 li a .box{ width:100%}
.list_box_24 li a:before{content:"";position:absolute;top: -4px;right: -4px;background:url(../images/bianjiao_top.png) center no-repeat;width:63px;height:60px; transition:.5s; }
.list_box_24 li a .time{ display:flex; justify-content:space-between}
.list_box_24 li a .time .ll{ background:#0054a3; width:10.875rem; height:1.625rem; display:flex; align-items:center; justify-content:center; font-size:.875rem; color:#fff}
.list_box_24 li a .time .ll img{ margin:0 .5rem 0 0}
.list_box_24 li a h5{ font-size:1.125rem; color:#323232; line-height:1.75rem; transition:.5s; margin:.875rem 0 0}
.list_box_24 li a p{font-size:.875rem; line-height:1.625rem;}
.list_box_24 li a:hover h5{ color:#0054a3; font-weight:bold}
.ej-tplb-list{width:100%; padding:50px 32px;}
.ej-tplb-list li{width:370px; height:400px; background:url(../images/tplb-bg.jpg) no-repeat; padding:10px; margin:0 17px; float:left;background-size: cover;}
.ej-tplb-list li .pic{width:350px; height:220px; margin-bottom:15px; overflow:hidden;}
.ej-tplb-list li .pic img{width:100%;}
.ej-tplb-list li .txt{width:350px; height:90px; text-align:center;}
.ej-tplb-list li .txt h3{width:350px; height:30px; line-height:30px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333; font-weight:normal;}
.ej-tplb-list li .txt i{width:100%; height:24px; line-height:24px; font-size:13px; color:#666;}

@media screen and (max-width:1400px) {
	.xyjj-txt p {
		padding-top: 24px
	}
	.xyjj-txt {
		padding: 20px 3%
	}
	.xyjj-more {
		margin-top: 32px
	}
	.jxxb {
		padding: 40px
	}
}

@media screen and (max-width:1200px) {
	.xyjj-pic {
		position: relative;
		width: auto;
		top: 0
	}
	.xyjj-txt {
		position: relative;
		width: auto
	}
	.xyjj-txt p {
		padding-left: 0;
		text-indent: 2em
	}
	.xyjj-more {
		padding-left: 35px
	}
	.jxxb-c ul li a {
		font-size: 16px;
		margin: 5px 0
	}
	.nry-c {
		width: 100% !important
	}
.list_box_24{ margin:0 -6px; margin-bottom:-1.25rem}
	.list_box_24 li{ width:100%; padding:0 6px; margin-bottom:1.25rem}
	
	.list_box_24 li a:before, .n_right .box:before{ width: 38px; height: 36px; background-size: 100%; top: -3px; right: -3px;}
	
	.list_box_24 li a .time .rr img{ width:4rem}
}

@media screen and (max-width:1024px) {
	body {
		padding-top: 60px !important
	}
	.ny-tit {
		left: 4%
	}
	.ny-nav ul .on a {
		border: none
	}
	.group-big .slick-prev,
	.group-big .slick-next {
		width: 30px;
		height: 30px
	}
	#jbxx-nav ul li {
		margin: 0 2%
	}
	.ny-tit>p {
		font-size: 40px;
		line-height: 40px
	}
	.ny-tit>h2 {
		font-size: 26px;
		line-height: 26px
	}
	.ny-nav ul {
		max-width: 100% !important;
		width: calc(100% - 40px)
	}
	.ny-nav ul li a {
		font-size: 18px;
		padding-bottom: 20px
	}
	.nymain {
		padding: 30px 0
	}
/*左侧二级导航*/
.nymain .leftNav {
		float: none;
		width: auto;
		top: 0;
		margin-right: 0;
		/* margin-top: 15px; */
	}

	.nymain .leftNav>p {
		font-size: 18px;
		padding: 10px 0;
	}

	.ny-right {
		float: none;
		width: auto;
		margin-top: 0;
	}

	.position {
		padding-top: 16px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.position>div {
		text-align: left;
		line-height: 30px;
		padding-bottom: 16px;
	}

	.position h3 {
		left: 0;
		width: auto;
		height: 45px;
		font-size: 20px;
		line-height: 45px;
		position: relative;
		left: 0;
		margin-bottom: 10px;
		font-weight: 600;
		display: none;
	}

	.position h3::after {
		width: 37px;
		height: 37px;
		right: -10px;
		bottom: -15px;
	}

	.pagination {
		padding-top: 30px;
	}

	.pagination a {
		padding: 0 5px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
		margin: 0 3px;
	}

	.nymain .leftNav ul {
		display: none;
		margin-top: 0;
		padding-top: 0;
		padding-bottom: 0;
	}

	.nymain .leftNav ul li a {
		line-height: 44px;
		font-size: 18px;
	}

	.nymain .leftNav>ul>li>ul>li>a {
		font-size: 15px;
		line-height: 36px;
	}

	.nymain .leftNav>ul>li>span {
		top: 5px;
	}

	.nymain .leftNav>h2 {
		line-height: 50px;
		font-size: 16px;
		text-align: left;
		padding-left: 15px;
		font-weight: 600;

	}

	.nymain .leftNav>h2 span {
		float: right;
		width: 24px;
		height: 30px;
		margin-top: 10px;
		background: url(../images/sub_left_down2.png) no-repeat center center;
		background-position: left center;
		margin-right: 10px;
	}
/*左侧二级导航*/
	.lsyg {
		padding: 20px 3%
	}
	.lsyg-tit {
		padding: 20px
	}
	.lsyg-tit {
		font-size: 16px;
		line-height: 30px;
		text-indent: 2em
	}
	.lsyg-list ul li h3 {
		font-size: 20px
	}
	.lsyg-list ul {
		padding: 15px 36px
	}
	.lsyg-list ul li p {
		line-height: 30px
	}
	.lsyg-list ul li {
		margin-bottom: 15px
	}
	.jbxx-date b {
		font-size: 36px
	}
	.jbxx-date span {
		font-size: 18px
	}
	.jbxx-info h2 {
		line-height: 18px
	}
	.jbxx-info p {
		margin-top: 10px
	}
	.jbxx-more {
		font-size: 14px;
		background-size: 40%;
		padding-left: 40px
	}
	.jbxx-date {
		width: 100px;
		height: 100px;
		padding: 10px 20px
	}
	.jbxx-line {
		margin: 10px 0
	}
	.jbxx ul li {
		padding: 20px 25px;
		margin-bottom: 20px
	}
	.xyxw-info h2 {
		font-size: 16px;
		padding-bottom: 10px
	}
	.xyxw-info p {
		font-size: 14px;
		margin-top: 10px
	}
	.xyxw-bottom b {
		font-size: 22px
	}
	.xyxw-bottom span {
		font-size: 14px
	}
	.xyxw-pic {
		width: 250px;
		height: 148px
	}
	.xyxw-bottom {
		margin-top: 10px
	}
	.xyxw ul li {
		margin-bottom: 20px
	}
	.jxxb-tit {
		position: static;
		width: 100%;
		height: 60px
	}
	.jxxb-tit h2 {
		padding-top: 0;
		text-align: center;
		line-height: 60px
	}
	.jxxb1,
	.jxxb2 {
		margin-bottom: 30px
	}
	.jxxb1 {
		padding: 0
	}
	.jxxb2 {
		padding: 0
	}
	.jxxb-c {
		padding: 20px 30px
	}
	.xyjj-data ul li a b {
		font-size: 32px
	}
	.xyjj-data ul li a p,
	.xyjj-data ul li a span {
		font-size: 14px
	}
	.xyjj-data {
		margin-top: 15px;
		padding: 15px 0
	}
	.xyjj-info {
		margin-top: 15px
	}
	.ny-nav3 ul li a {
		font-size: 16px
	}
	.nry-tit h2 {
		font-size: 26px;
		padding: 15px 0
	}
	.nry-tit p span {
		font-size: 14px
	}
	.nry-p {
		font-size: 14px
	}
	.ny-nav3 ul {
		max-width: calc(100% - 40px)
	}
}

@media screen and (max-width:768px) {
	.ny-nav3 ul li a {
		line-height: 42px
	}
	.ny-nav ul li a {
		padding-bottom: 10px;
		font-size: 16px
	}
	.xyjj-data ul li {
		width: 33.3%;
		margin: 15px 0
	}
	.xyjj-data ul li:nth-child(4) {
		border: none
	}
	.xyjj-data ul li a b {
		font-size: 26px
	}
	.xyjj-data ul li a p,
	.xyjj-data ul li a span {
		font-size: 12px
	}
	.ny-tit {
		bottom: 35%
	}
	.ny-tit>p {
		font-size: 24px;
		line-height: 30px
	}
	.ny-tit>h2 {
		font-size: 22px;
		line-height: 24px
	}
	.ny-nav ul {
		overflow: scroll
	}
	.nymain {
		padding: 20px 0
	}
	.jbxx-date b {
		font-size: 26px
	}
	.jbxx-date span {
		font-size: 16px
	}
	.jbxx-line {
		margin: 5px 0
	}
	.jbxx-date {
		width: 90px;
		height: 90px
	}
	.jbxx-info h2 {
		font-size: 16px;
		padding-bottom: 10px
	}
	.jbxx-info p {
		margin-top: 5px;
		font-size: 14px;
		line-height: 26px;
		height: 52px
	}
	.jbxx ul li {
		padding: 15px 15px;
		margin-bottom: 15px
	}
	.paging a {
		font-size: 12px;
		padding: 5px 10px;
		margin: 0 2%
	}
	.paging a:first-child,
	.paging a:last-child {
		padding: 5px
	}
	.jbxx-more {
		font-size: 12px;
		background-size: 30%;
		padding-left: 24px
	}
	.xyxw-info h2 {
		font-size: 16px;
		padding-bottom: 10px
	}
	.xyxw-info p {
		font-size: 12px;
		margin-top: 10px;
		height: 36px;
		line-height: 18px
	}
	.xyxw-bottom b {
		font-size: 18px
	}
	.xyxw-bottom span {
		font-size: 12px
	}
	.xyxw-pic {
		width: 150px;
		height: 105px
	}
	.xyxw-bottom {
		margin-top: 5px
	}
	.xyxw ul li {
		padding: 10px 15px
	}
	.xyxw ul li {
		margin-bottom: 15px
	}
	.xyjj-txt h2 {
		font-size: 26px
	}
	.xyjj-txt p {
		font-size: 16px
	}
	.xyjj-more {
		font-size: 14px
	}
	.xyjj-more {
		margin-top: 20px;
		background-size: 42px;
		padding-left: 18px
	}
	.jxxb1,
	.jxxb2 {
		margin-bottom: 20px
	}
	.jxxb-tit h2 {
		font-size: 20px
	}
	.jxxb-c ul li {
		float: none;
		width: auto
	}
	.jxxb-c ul li:nth-child(even) {
		margin-left: 0
	}
	.jxxb-c ul li a {
		height: auto;
		line-height: 30px
	}
}

@media screen and (max-width:480px) {
	.xyxw-pic {
		width: auto;
		height: auto;
		float: none;
		margin-right: 0;
		margin-bottom: 10px
	}
.xyxw-pic>img{height:auto;}
	.xyxw ul li {
		padding: 10px
	}
	.xyxw-bottom {
		margin-top: 2px
	}
	.xyxw-bottom b {
		font-size: 16px
	}
	.xyxw-info h2 {
		padding-bottom: 5px
	}
	.xyxw-info p {
		margin-top: 5px
	}
	.xyjj-txt h2 {
		font-size: 24px;
		line-height: 32px
	}
	.xyjj-txt p {
		line-height: 30px
	}
	.nry-tit h2 {
		font-size: 22px
	}
}